/* Les couleurs doivent ?tre remplac?es par des images */

body
{
min-width: 1000px;
max-width: 1000px;
margin: auto;
background: url(./images/bg.jpg);
}
#news
{
background: rgba(255,255,255,0.75);
}
img
{
border: 0px;
}
#haut
{
padding: 20px;
height: 220px; /*total 260px*/
background: url(./images/header_bg.jpg);
border-bottom:1px solid black;
}
#header
{
height: 160px;
width: 740px;
}
#calendrier
{
position: relative;
padding: 0px;
height: 220px;
margin-left: 760px;
background: ;
}
#milieu
{
margin-top: -30px;
text-align: center;
width: 740px;
padding: 0px;
background: white;
line-height: 20px;
}
#conteneur
{
border:1px solid black;
/*background: url(./images/header_bg.jpg);*/
background: rgba(255,255,255,0.85);
}
	#menu_gauche
	{
	padding: 10px;
	/* position: absolute; */
	float: left;
	border:0px solid black;
	width: 257px;
	height: auto;
	}
	#contenu
	{
	padding: 10px;
	float: right;
	min-width: 700px;
	max-width: 700px;
	background: ;
	border-left:1px solid black;
	min-height: 1200px;
	}
	#lang
	{
	position: relative;
	float: left;
        margin-top: -10px;
	}
	
		#menu_gauche input[type=text] {
		background-color:rgba(200,200,200,0.2);
		border:0px solid rgba(200,200,200,1);
		width:100%;
		height:25px;
		}
		#menu_gauche input[type=submit] {
		background-color:rgba(200,200,200,0.5);
		border:0px solid rgba(200,200,20,1);
		width:10;
		height:25px;
		float:right;
		}
		#menu_gauche fieldset {
		border:1px solid rgba(200,200,200,1);
		}
		#menu_gauche legend{
		border:1px solid rgba(200,200,200,1);
		text-align:center;
		}
	
#corps
{
border:0px solid black;
}
#corps h1, h2, h3
{
background: rgba(255,255,255,0.75);
}
#corps caption
{
background: rgba(255,255,255,0.75);
}
#corps table
{
width: 100%;
}
#url_img
{
width: 500px;
}
#album_photo table
{
border: 0px solid black;
width: 680px;

}
#album_photo td
{
border: 2px solid black;
text-align: center;
width: 33.33%;
height: 170px;
}
#album_images table
{
border: 0px solid black;
width: 680px;
}
#album_images td
{
border: 2px solid black;
text-align: center;
width: 25%;
height: 170px;
}
#fond
{
font-size: 12px;
text-align: center;
clear: both;
background: rgba(255,255,255,0.5);
height: 40px;
padding-top: 10px;
border-top: 1px solid black;
}
#header
{
position: absolute;
}
textarea
{
width: 100%;
}
/* Calendrier */

#calendrier table
{
	position: absolute;
	bottom: 0px;
        font-size: 16px;
        border: 1px solid  white;
	text-align: center;
	border-collapse: collapse;
}
#calendrier table a
{
        text-decoration: none;
        color: black;
}
#calendrier table td
{
        border: 1px solid white;
        width: 26px;
        height: 26px;
		position: relative;
}
#calendrier td.evenement 
{
	background-color: rgba(200,200,250,0.85);
}
#calendrier .aujourdhui 
{
	background-color: rgba(250,100,0,0.5);
	color:white
}
#calendrier .autre_mois
{
        background : rgba(128,128,128,0.5);
		color:white;
}

/* Infobulles */
.evenement span, .aujourdhui span
{
	position:absolute;
	display:none; /* on masque l'infobulle */
	margin-top:10px;
	padding:5px;
}
.evenement:hover, .aujourdhui:hover
{
    background:none; /* correction d'un bug IE */
	z-index:500;
	cursor:pointer;
}
.evenement:hover span, .aujourdhui:hover span
{
	display:inline; /* on affiche l'infobulle */
	white-space:nowrap;
	background-color:rgba(153,179,254,1);
	border:2px solid white;
	cursor:pointer;
}
#copyright, #chrono
{
       text-align: center;
}

/* Le menu */
#menu, #menu ul
{
        padding : 0;
        margin : 0;
        list-style : none;
        line-height : 30px;
        text-align : center;
}
#menu
{
        float: right;
        font-weight : bold;
        font-family : Arial;
        font-size : 14px;
		height: 0px;
        background-color: white;
		margin-top: 0px;
}
#menu a
{
        display : block;
        padding : 0;
        background : rgb(0,0,0);
        opacity: 0.95;
filter:alpha(opacity=95);
        color : white;
        text-decoration : none;
        width : 140px;
}
#menu li
{ 
        float : left;
}
#menu li ul
{ 
        position: absolute;
        width: 140px;
        left: -999em; /* hors du champ de vision */
}
#menu li ul ul 
{
        margin: -22px 0 0 140px ;     
}

#menu a:hover
{
        color: black;
        background: white;
}

#menu li:hover ul ul, #menu li.sfhover ul ul
{
        left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul
{
        left: auto;
        min-height: 0; /* Corrige un bug sous IE */
}